.nav-container {  position: relative;  z-index: 4; margin-bottom:30px; }
.sf-menu {  background:#e7ebec url(../images/bg_nav.gif) repeat-x; border:1px solid #b5bbbd; border-radius:5px; }
.sf-menu li {
    float: left;
    text-align: left;
    position: relative;
    border-right: 1px solid #b5bbbd;
    z-index: 99;
    font-size:16px;
    font-weight:500;
}
.sf-menu li.parent {z-index: 999;}
.sf-menu li a {
    display: block;
    color: #333;
    text-decoration: none;
    position: relative;
    padding:16px 17px; 
    text-transform: none;
} 
.sf-menu > li.first > a { border-radius:5px 0 0 5px; }
.sf-menu > li > a > span {
    display: block;
    cursor: pointer;
    white-space: nowrap;
}
.sf-menu li ul a span { white-space: normal; }

.sf-menu > li.sfHover > a,
.sf-menu> li > a:hover,
.sf-menu > li.active > a { background:#0391ba url(../images/nav_hover.gif) repeat-x; border-bottom:solid 1px #027595; margin:-1px; padding:14px 20px 19px 20px; color:#fff; }

.sf-menu li a:hover {  text-decoration: none;}

.sf-menu ul {
    position: absolute;
    top: -999em;
    z-index: 99;
    width: 225px;
    display: none;
    background: #333;
    margin-left:-1px;
}
.sf-menu li li { font-size:14px; border:0; }
.sf-menu li li.parent > a:before { content: "\f101"; float: right; }
.sf-menu li li.last { }
.sf-menu li li { position: relative; float: none; }
.sf-menu li li a {
    display:block;
    background: none;
    color:#fff;
    padding:3px 19px 8px 19px;
}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.active > a { background:#fe7303; color:#fff; }

.sf-menu ul ul {
    position: absolute;
    top: -999em;
    z-index: 99;
    width: 192px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left: 0px;
    top: 53px;
    /* match top ul list item height */
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left: 193px;
    /* match ul width */
    top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left: 193px;
    /* match ul width */
    top: 0;
}
@media only screen and (min-width: 992px) {
    #menu-icon,
    .sf-menu-phone,
    .sf-menu-block {  display: none !important;}

}
@media only screen and (max-width: 991px) {
    .sf-menu,
    .sf-menu-phone {display: none;}
    /* menu icon */
    .sf-menu-block {display: block; position: relative;}
    #menu-icon {
        display: block;
        background:#FBFBFB;
        border: 1px solid #ccc;
        font-size: 17px;
        line-height: 21px;
        cursor: pointer;
        text-transform: uppercase;
        padding: 0 20px;
        height: 50px;
        line-height: 50px;
        color:#333;
    }
    #menu-icon:before {content: "\f055"; font-size: 25px; line-height: 50px; float: right; }
    #menu-icon.active:before { content: "\f056"; }

    .sf-menu-phone {
        background: #fff;
        border: 1px solid #ccc;
        border-top: 0;
        position: absolute;
        z-index: 2;
        width: 100%;
        moz-box-sizing:border-box;
        -moz-box-sizing: border-box; 
        -webkit-box-sizing: border-box; 
        box-sizing: border-box;
    }
    .sf-menu-phone li {  position: relative;   }
    .sf-menu-phone > li { border-bottom: 1px solid #ccc; padding: 10px 20px; font-size: 18px; }
    .sf-menu-phone > li.last {border-bottom: 0;}
    .sf-menu-phone li a { display: inline-block;  color: #333;  }
    .sf-menu-phone li a:hover { color: #fe8503; }
    .sf-menu-phone li li {font-size: 13px; padding: 4px 8px; }
    .sf-menu-phone li li.last {padding-bottom: 10px;}
    .sf-menu-phone li li:first-child {padding-top: 10px;}
    .sf-menu-phone li li:first-child strong {top:10px;}
    .sf-menu-phone li strong {
        position: absolute;
        display: block;
        top: 4px;
        right: 5px;
        width: 24px;
        font-size: 16px; 
        line-height: 16px;
        text-align: center;
    }
    .sf-menu-phone > li > strong {top: 9px; right: 18px; font-size: 20px; line-height: 20px;}
    .sf-menu-phone li strong:hover { cursor: pointer; }
    .sf-menu-phone li strong:before {content: "\f067"; }
    .sf-menu-phone li strong.opened:before { content: "\f068"; }

    /* dropdown */
    .sf-menu-phone ul {  width: auto; border: 1px solid #ccc; margin:10px 0 0 0 ;  display: none;  }
    .sf-menu-phone > li.active > a > span {color: inherit;}

    .sf-menu-phone > li.active > a,
    .sf-menu-phone > li > a:hover {  }

    .sf-menu-phone li li.active > a,
    .sf-menu-phone li li a:hover {}
}
@media only screen and (max-width: 767px) { 
    .sf-menu-block {margin: 0 10px;}
}
